<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Session 6 activity code</title>
    <link rel="stylesheet" href="index.css">
    <style>
        .internal {
            color: orange;
        }
        li[aria-colspan] {
            border: 1px solid rgb(55, 139, 235);
        }
    </style>
</head>
<body>
    <p style="color: red;">Apply inline styling here</p>
    <p class="internal">Apply internal styling here</p>
    <p id="external">Apply external styling here</p>
    <h1>CSS Introduction Activity</h1>
    <h2 id="uppercase">the following are things you will learn in this bootcamp</h2>
    <p>Language to be learned</p>
    <ol>
        <li class="language">Hypertext Markup Language</li>
        <li class="language">cascading Style Sheet</li>
        <li class="language">JavaScript</li>
    </ol>
    <br>
    <p>Tools to be used</p>
    <ol type="1">
        <li aria-colspan="1">Sublime Text</li>
        <li aria-colspan="1">Postman</li>
        <li aria-colspan="1">Heroku</li>
        <li aria-colspan="1">Gitlab</li>
    </ol>
    <p>Other things to be learned</p>
    <div>
        <img src="https://static.wikia.nocookie.net/leagueoflegends/images/f/f4/Singed_OriginalSquare.png" alt="singed">
    </div>
    <ul>
        <li>Node.js</li>
        <li>Express.js</li>
        <li>Heroku</li>
        <li>Gitlab</li>
    </ul>
    <p>Web Development is a continuous process. Never stop learning and always look for ways to innovate</p>
</body>
</html>